<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>upcloud-base-wh-operate</artifactId>
        <groupId>com.prolog.upcloud</groupId>
        <version>1.0.0.QINGNIU-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>upcloud-base-wh-operate-facade</artifactId>

    <dependencies>
        <dependency>
            <groupId>com.prolog.framework</groupId>
            <artifactId>plg-fx-core</artifactId>
        </dependency>

        <dependency>
            <groupId>com.prolog.framework</groupId>
            <artifactId>plg-fx-microservice</artifactId>
        </dependency>

        <dependency>
            <groupId>org.projectlombok</groupId>
            <artifactId>lombok</artifactId>
        </dependency>
        <dependency>
            <groupId>com.prolog.framework</groupId>
            <artifactId>plg-bz-starter</artifactId>
        </dependency>
        <dependency>
            <groupId>com.prolog.upcloud</groupId>
            <artifactId>strategy-facade</artifactId>
        </dependency>

    </dependencies>

    <distributionManagement>
        <repository>
            <id>releases</id>
            <url>http://192.168.0.167:8081/repository/releases/</url>
        </repository>
        <snapshotRepository>
            <id>snapshots</id>
            <url>http://192.168.0.167:8081/repository/snapshots/</url>
        </snapshotRepository>
    </distributionManagement>

</project>
